<?xml version="1.0"?>
<pagescount>
	<html_total>507</html_total>
	<html_done>507</html_done>
	<images>248</images>
	<script>142</script>
	<css>38</css>
	<pdf>5</pdf>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>10</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>wijayaid99@gmail.com</email>
	<is_valid_email/>
	<theme_name>fkq1996w0cwrls0aaha8h560136</theme_name>
	<server_url_front_page>https://www5.waybackmachinedownloader.com/scraping/files/live/orangina-na.com_wijayaid99_gmail.com_j7e9zksd8p/</server_url_front_page>
	<no_www_url>orangina-na.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240106231103/https://www.orangina-na.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240106231103/https://www.orangina-na.com/</final_archive_url>
	<front_page_code_date>20240106231103</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>140712</total_size>
<json_from_script>1</json_from_script></pagescount>
